Subject: Re: Non Explained TODOs in halbtcoutsrc.c

From: Larry Finger <[email-masked]>
Date: Sun, 30 Nov 2014 13:52:31 -0600

On 11/29/2014 10:39 PM, nick wrote:
> Larry,
> Do you known who wrote that code as this I can email them for the explanations for them.
> If not I assume we can remove them as the code makes logical sense unless there are
> hardware or other quirks that need to be handled. :)
> Cheers and Thanks for Your Time,
> Nick
>
> On 2014-11-29 11:31 PM, Larry Finger wrote:
>> On 11/29/2014 05:34 PM, nick wrote:
>>> Greetings Larry,
>>> After reading the code around the TODOS, I can't understand you reasoning for them in this file as they seem to
>>> unneeded as the logic for the switch statement with them seems to be fine. If there are reasons for them in this
>>> file, it would be nice to hear from you on why they are needed as TODO as a comment is rather unclear for anybody
>>> reading this file.
>>> Nick
>>
>> I did not write that code. I merely make it available through the git repo, and modify it so that it will build on all kernel versions. I do not understand the TODOs any more than you do.
>>
>> Larry

Sorry, I do not have permission to reveal the E-mail addresses of any Realtek 
software developers. I have added the appropriate developer as a Bcc to this 
E-mail. That will leave it up to that individual to respond to you.

Larry

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html